Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-pytest
%global pypi_name django-pytest

Name:           python-module-django-pytest
Version:        0.2.0
Release:        alt1_3
Summary:        Allows you to use py.test as a django test runner

License:        BSD
URL:            https://github.com/buchuki/django-pytest
Source0:        http://pypi.python.org/packages/source/d/django-pytest/%{pypi_name}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools


Provides:       %{pypi_name} = %{version}-%{release}
Source44: import.info

%description
This project allows you to use py.test as a django test runner,
instead of the default test runner.

%prep
%setup -q -n %{pypi_name}-%{version}
# remove the bundled egg-info
rm -rf %{pypi_name}.egg-info


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}

 
%files
%doc LICENSE.txt README.md
%{python_sitelibdir_noarch}/django_pytest/
%{python_sitelibdir_noarch}/django_pytest-%{version}-py2.7.egg-info

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1_3
- update to new release by fcimport

* Tue Jan 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1_2
- initial fc import

